Budbux - Web - Bug #1887

add store
12/18/2019 04:38 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/18/2019

0%
0.00 hour
0.00 hour

Description

After adding store , it should reset the form.

https://prnt.sc/pzi9fi

History

#1 - 12/20/2019 03:52 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 03:52 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 03:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
